
# step-7 part-2
# making specific bam file for each ChIP file

samtools view -b -s 1.87 "SRR12331565_sort.bam" > "56_input.bam"
samtools view -b -s 1.76 "SRR12331565_sort.bam" > "57_input.bam"
samtools view -b -s 1.52 "SRR12331565_sort.bam" > "58_input.bam"
samtools view -b -s 1.85 "SRR12331565_sort.bam" > "59_input.bam"
samtools view -b -s 1.84 "SRR12331565_sort.bam" > "60_input.bam"
samtools view -b -s 1.74 "SRR12331565_sort.bam" > "61_input.bam"
samtools view -b -s 1.97 "SRR12331565_sort.bam" > "62_input.bam"
samtools view -b -s 1.0 "SRR12331565_sort.bam" > "63_input.bam"
samtools view -b -s 1.75 "SRR12331565_sort.bam" > "64_input.bam"

for i in {56..64}
do
	echo "number of reads from file ${i}_input.bam"
	samtools view -c "${i}_input.bam"

done
